Source: libcatalyst-model-cdbi-crud-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcatalyst-model-cdbi-perl,
 libcatalyst-perl,
 libcatalyst-view-tt-perl,
 libclass-dbi-asform-perl,
 libclass-dbi-fromform-perl,
 libclass-dbi-loader-perl,
 libclass-dbi-perl,
 libclass-dbi-plugin-retrieveall-perl,
 libtemplate-plugin-class-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-model-cdbi-crud-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-model-cdbi-crud-perl.git
Homepage: https://metacpan.org/release/Catalyst-Model-CDBI-CRUD
Testsuite: autopkgtest-pkg-perl

Package: libcatalyst-model-cdbi-crud-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-model-cdbi-perl,
 libcatalyst-perl,
 libcatalyst-view-tt-perl,
 libclass-dbi-asform-perl,
 libclass-dbi-fromform-perl,
 libclass-dbi-loader-perl,
 libclass-dbi-perl,
 libclass-dbi-plugin-retrieveall-perl,
 libtemplate-plugin-class-perl
Breaks: libcatalyst-modules--extra-perl (<< 9~)
Description: deprecated Catalyst module
 Catalyst::Model::CDBI::CRUD has been deprecated.
 .
 This module is no longer supported upstream. It is still indexed for the
 sake of existing users, but new users are highly recommend to look at
 Catalyst::Helper::Controller::Scaffold.
 .
 Catalyst::Model::CDBI::CRUD is a subclass of Catalyst::Model::CDBI with
 additional CRUD methods.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
